Bug 139030 - /etc/init.d/lm_sensors refers to non-existing config file
Summary: /etc/init.d/lm_sensors refers to non-existing config file
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lm_sensors   
(Show other bugs)
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-12 16:44 UTC by Viraj Alankar
Modified: 2015-03-05 01:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-23 15:08:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Viraj Alankar 2004-11-12 16:44:19 UTC
Description of problem:
In the config: comment line in /etc/init.d/lm_sensors,
/etc/sysconfig/sensors is mentioned. I believe this should be
/etc/sysconfig/lm_sensors.

Comment 2 Phil Knirsch 2004-12-23 15:08:51 UTC
Fixed in latest devel packages.

Read ya, Phil



Note You need to log in before you can comment on or make changes to this bug.